# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = libdex-docs
pkgbase = libdex
xdata = pkgtype=split
pkgver = 0.8.1-1.0
pkgdesc = A library supporting 'Deferred Execution' (documentation)
url = https://gitlab.gnome.org/GNOME/libdex
builddate = 1730867845
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 2759110
arch = i686
license = LGPL-2.1-or-later
makedepend = gi-docgen
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = libsoup3
makedepend = libsysprof-capture
makedepend = meson
makedepend = vala
